PGAGetBinaryInitProb(2)

NAME
PGAGetBinaryInitProb - Returns the probability that an allele will be randomly initialized to "1" in a PGA_DATATYPE_BINARY string.

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetBinaryInitProb(ctx)
PGAContext *ctx

LOCATION
binary.c

EXAMPLE
Example:
PGAContext *ctx;
double prob;
:
prob = PGAGetBinaryInitProb(ctx);